Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: <updates <at> fedoraproject.org>
Subject: [SECURITY] Fedora 19 Update: cacti-0.8.8b-2.fc19
Newsgroups: gmane.linux.redhat.fedora.package.announce
Date: Friday 6th September 2013 05:23:17 UTC (over 3 years ago)
--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2013-15466
2013-08-28 20:22:08
--------------------------------------------------------------------------------

Name        : cacti
Product     : Fedora 19
Version     : 0.8.8b
Release     : 2.fc19
URL         : http://www.cacti.net/
Summary     : An rrd based graphing tool
Description :
Cacti is a complete frontend to RRDTool. It stores all of the
necessary information to create graphs and populate them with
data in a MySQL database. The frontend is completely PHP
driven. Along with being able to maintain graphs, data
sources, and round robin archives in a database, Cacti also
handles the data gathering. There is SNMP support for those
used to creating traffic graphs with MRTG.

--------------------------------------------------------------------------------
Update Information:

This update fixes two cross-site scripting issues and one SQL injection
issue in the latest version of Cacti.
--------------------------------------------------------------------------------
ChangeLog:

* Mon Aug 26 2013 Ken Dreyer  - 0.8.8b-2
- Patch for CVE-2013-5588 and CVE-2013-5589 (BZ #1000860)
* Wed Aug  7 2013 Ken Dreyer  - 0.8.8b-1
- New upstream release (BZ #993042)
* Mon Jul 29 2013 Ken Dreyer  - 0.8.8a-9
- Use %{_pkgdocdir}, per
  https://fedoraproject.org/wiki/Changes/UnversionedDocdirs
* Sun Jul 14 2013 Ken Dreyer  - 0.8.8a-8
- Improve security description in cacti's httpd conf (RHBZ #895823)
- Use improved treeview replacement patch (RHBZ #888207)
- rpmlint fixes
- trim RPM changelog
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1000860 - CVE-2013-5588 CVE-2013-5589 cacti: XSS and SQL
injection flaws
        https://bugzilla.redhat.com/show_bug.cgi?id=1000860
--------------------------------------------------------------------------------

This update can be installed with the "yum" update program.  Use 
su -c 'yum update cacti' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key.  More details on
the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
--------------------------------------------------------------------------------
_______________________________________________
package-announce mailing list
[email protected]
https://admin.fedoraproject.org/mailman/listinfo/package-announce
 
CD: 2ms